{
    "romFileName": "CC1AA.cue",
    "romCore": "MAMUEV_CAPCOM.so",
    "romLaunchType": "BLASTRETRO",
    "romTitle": "1942",
    "romPlatform": "Arcade",
    "romGenre": "Shoot 'em up",
    "romReleaseDate": "1984",
    "romPlayers": 2,
    "romDescription": "Take to the skies in your Super Ace fighter plane in this shoot 'em up set during World War II. Blast through swarms of enemy fighters as you make your way across 32 challenging, action-packed stages. Grab power-ups to give yourself the edge you'll need as the enemy attacks ramp up. Experience the thrills of Capcom's first worldwide smash hit!",
    "romMapping": {
        "a": "Aerial Loop",
        "b": "Fire Weapons",
        "x": "NULL",
        "y": "NULL",
        "dpad": "Move Plane",
        "select": "Insert Credit",
        "start": "Begin Game",
        "l1": "NULL",
        "l2": "NULL",
        "r1": "NULL",
        "r2": "NULL"
    }
}